@charset "utf-8";

@import url(common.css);
@import url(footer.css);

.page_title_bk {
	height: 250px;
	width: 100%;
	position: absolute;
	top: 0px;
}
.page_title_box {
	height: 250px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.page_title {
	background-image: url(../img/product/page_title.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -610px;
}
.content01 {
	height: auto;
	width: 100%;
	background-image: url(../img/product/c01_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.content01b {
	height: auto;
	width: 100%;
	background-image: url(../img/product/bk.png);
	position: relative;
	overflow: hidden;
}
.content01c {
	height: 447px;
	width: 592px;
	position: absolute;
	top: 55px;
	left: 50%;
	margin-left: 47px;
}
.content01-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	padding-top: 250px;
	padding-bottom: 70px;
}
.left_content {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.title01 {
	margin-bottom: 80px;
}
.title01 h2 {
	background-image: url(../img/product/c02_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 448px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 35px;
}
.title01 h3 {
	height: 122px;
	width: 772px;
	display: block;
	background-image: url(../img/product/c02_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 18px;
}
.title01 p {
	font-size: 15px;
	line-height: 33px;
	color: #3E3A39;
	display: block;
}

.content01-2 {
	width: 780px;
	margin-bottom: 60px;
	height: auto;
	overflow: hidden;
}
.content01-2 * {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.content01-2 a {
	text-decoration: none;
	display: block;
	/* [disabled]min-height: 246px; */
	width: 780px;
	overflow: hidden;
}
.content01-2 a:hover {
	opacity:0.65;
	filter:alpha(opacity=65);
	-ms-filter: "alpha( opacity=65 )";
}
.content01-2 h3  {
	float: left;
	height: auto;
	width: auto;
	display: block;
	border: 1px solid #B5B5B6;
}
.content01-2 h4  {
	display: block;
	width: 443px;
	overflow: hidden;
	height: auto;
	font-weight: normal;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5B5B6;
	padding-top: 4px;
}
.content01-2 .name {
	height: auto;
	width: auto;
	float: left;
	display: block;
	color: #ea5514;
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
}
.content01-2 .eng  {
	font-size: 11px;
	line-height: 16px;
	color: #898989;
	height: auto;
	width: auto;
	float: right;
	display: block;
	margin-top: 11px;
	text-align: right;
}
.content01-2 h5 {
	font-size: 20px;
	color: #005aaa;
	font-weight: normal;
	line-height: 25px;
	display: block;
	height: auto;
	width: 443px;
	overflow: hidden;
	margin-bottom: 20px;
}
.content01-2 h6 {
	font-size: 15px;
	line-height: 26px;
	color: #3e3a39;
	font-weight: normal;
	display: block;
	overflow: hidden;
	width: 443px;
	margin-bottom: 25px;
	height: auto;
	min-height: 100px;
}
.content01-2 p {
	background-image: url(../img/product/icon01.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	height: auto;
	width: auto;
	display: block;
	padding-right: 12px;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	white-space: nowrap;
	float: left;
	padding-left: 3px;
}
.content01-3 {
	display: block;
	float: right;
	height: auto;
	width: 443px;
	min-height: 246px;
}
